<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Kackstarter</title>
</head>

<body>

  <h1>{{ pluralize(projects|length, 'Project') }}</h1>

  {% for project in projects %}
  <article>
        <header>
          <h2><a href="{{ path('projects.show', {"id": project.id }) }}">{{ project.name }}</a></h2>
        </header>
        <ul>
          <li><strong>Location: </strong>{{ project.location }}</li>
          <li><strong>Objectif :</strong>{{ project.targetAmount | format_currency('EUR', locale='fr_FR') }}</li>
          <li><strong>Date de fin:

          {% if format_date(project.expiredOn) > format_date(date()) %}
            </strong>{{ format_date(project.expiredOn)|ago }}</li>
          {% else %}
            </strong>Arrivé à expiration</li>
          {% endif %}

          <li><strong>Website: </strong><a href="http://{{ project.website }}">{{ project.website }}</a></li>
          <li><strong>Description : </strong>{{ project.description [:120] }}</li>

        </ul>
      </article>
  {% endfor %}
</body>
</html>